<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CompanyPositionInfo](./bitburner.companypositioninfo.md) &gt; [requiredSkills](./bitburner.companypositioninfo.requiredskills.md)

## CompanyPositionInfo.requiredSkills property

**Signature:**

```typescript
requiredSkills: Skills;
```
